Bug 3092 - Missing "CIFS" in the description
: Missing "CIFS" in the description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-02 12:20 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-02 12:20:20
В описании пакетов samba3 отсутствует упоминание CIFS.

apt-cache search cifs
находит только
kernel-source-cifs
------- Comment #1 From 2004-05-05 17:51:14 -------
на другой пакет 
 
------- Comment #2 From 2006-12-16 23:16:59 -------
И хоть бы кто патчик повесил, пока очередная суббота. :)  Заодно с текущей
самбой.
------- Comment #3 From 2007-02-03 19:02:34 -------
Fixed in upcoming 3.0.24